import { jsx as _jsx } from "react/jsx-runtime";
import { useDashboardComponentsContext } from "../../../../dashboardContexts/DashboardComponentsContext.js";
/**
 * @internal
 */
export function SaveButton(props) {
    const { SaveButtonComponent } = useDashboardComponentsContext();
    return _jsx(SaveButtonComponent, { ...props });
}
